How to install libmaxflow0-dbg on Debian 9 (Stretch)